#ifndef LIBMONITARR_INCLUDE_VERSION_HPP_
#define LIBMONITARR_INCLUDE_VERSION_HPP_

#include <string_view>

namespace monitarr {
[[nodiscard]] auto project_get_git_rev() -> std::string_view;

[[nodiscard]] auto project_get_version() -> std::string_view;
} // namespace monitarr

#endif // LIBMONITARR_INCLUDE_VERSION_HPP_
